Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCmainWindow

## Inherited Class

This class inherits the following classes.
WSCbase WSCwindow

## Abstract

This class provides a top level window. It is usually used by the application window. It redefines the property WSNexit of WSCwindow as True, but other properties are the same value.

## Function

- Provides a top level window.
- Has a decoration by the window manager.
- Places and manages the child instances.
- Indicates a frame.
- Indicates a background pixmap.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004